body, button, input, select, textarea { font-family: "proxima-nova",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Helvetica,Arial,sans-serif; font-size:15px; } 
body { background:#e9eaed; }
html, body {width: auto!important; overflow-x: hidden!important } 
body, h1, h2, h3, ul, ol, p { padding:0; margin:0; }
h1 { font-size:22px; }
ul { list-style:none; }
ol { margin-left:15px; }
a { color:#017ec5; text-decoration:none; cursor:pointer; }
/* color:#003569; */
/* color:#017ec5; */
/* color: #1527E5; */
a:hover { color:#e5158f; }
input[type=button] { cursor:pointer; }

.pb10 { padding-bottom:10px; }
.pt10 { padding-top:10px; }
.pb20 { padding-bottom:20px; }
.pt20 { padding-top:20px; }
.pt30 { padding-top:30px; }

.pb4 { padding-bottom:4px; }
.pb6 { padding-bottom:6px; }

.posl { float:left; }
.posr { float:right; }
.grey { color:grey; }
.oh { overflow:hidden; }

.imgc { border-radius:50%; }
.clear { clear:both; }

.black { color:black; }
.red { color:red; }
.green { color:green; }
.white { color:white; }
.white:hover { color:#eee; }

.usn { user-select:none; }

.ddrop { cursor: move; }
.cp { cursor:pointer; }

.txtc { text-align:center; }
.txtr { text-align:right; }
.bold { font-weight:bold; }
.hide { display:none; }

.icongrey { color:#ccc; }

.pad10 { padding:10px; }

.bgw { background:#fff; }
.cbx { background:#fff; margin-bottom:1px; padding:10px; border-radius:0px; }
.pa { position:absolute; }
.pr { position:relative; }
.sh2 { width:100%; color:black; }
.sh2 a { display:block; width:100%; margin-top:0px; border-top:0px solid #ddd; padding-top:0px; margin-bottom:10px; }
.ulfacts li { padding-bottom:8px; }
.navmenu a { display:block; padding:15px; border-bottom:1px solid #ddd; }
.navmenu a:hover { background:#ddd; } 
.sectn { margin-left:-10px; margin-right:-10px; margin-top:10px; }
.sectn li { border-top:0px solid #ddd; font-size:20px; }
.sectn li a { padding:15px 10px; display:block; position:relative; }
.sectn li a:hover { background:#ddd; }
.two_tabs a { width:50%; }
.three_tabs a { width:33.3% }
.two_tabs a, .three_tabs a { float:left; text-align:center; display:block; background:#ddd; padding:8px 0px; color:#666; }
.two_tabs a.active, .three_tabs a.active { background:#999; color:#fff; }
.node_circle_list li { position:relative; }
.node_circle_list a.pri { min-height:60px; text-decoration:none; display:block; color:black; padding:8px 0px; position:relative; border-bottom:1px solid #ddd; }
.node_circle_list a.pri:hover { background:#eee; }
.node_circle_grouped { margin-left:-10px; margin-right:-10px; }
.node_circle_grouped li { position:relative; }
.node_circle_grouped a { min-height:40px; text-decoration:none; display:block; color:black; padding:8px 0px; }
.node_circle_grouped a:hover { background:#ddd; }
.node_circle_grid li { position:relative; float:left; height:155px; width:33.3%; }
.node_circle_grid a { display:block; margin-right:10px; text-align:center; color:black; }
.node_circle_grid a .cpt { padding:2px 5px; font-size:13px; }
.bread { font-size:18px; font-weight:bold; padding-bottom:10px; }

.sh2 { padding:8px 0px; }
.sh2r { position:absolute; color:grey; font-size:13px; right:10px; top:24px; }
.th2 { padding:10px 0px 20px 0px; }
.th2r { position:absolute; right:10px; top:16px; }

.col3 li { width:33.33%; min-height:106px; }
.col4 li { width:25%; min-height:79px; }

.zimg { background: rgba(0,0,0,.6); opacity: 1; z-index: 1; right:0px; bottom:0px; font-size:20px; color:white; padding:2px; }

.media li { float:left; }
.media a, .media div.mimg { margin-right:1px; margin-bottom:1px; display:block; position:relative; }

.atr { width:125px; padding-bottom:8px; }
.comments { max-width:180px; width:80%; font-size:13px; } 

#infmsgbox { text-align:center; padding:5px; }

/* #mob .fval div, .fval ul { overflow:hidden; } */
#mob .btnAddField { right:0px; top:0px; font-size:13px; }
#mob .txtField { width:180px; font-size:13px; }
.gtick { top:0px; left:163px; }
.tips { padding-top:2px; font-style:italic; font-size:12px; color:grey; }

#editBox { border-bottom:1px solid #ddd; margin-bottom:10px; }

.txt { line-height:26px; }
.imgs { display:block; width:100%; height:auto; max-width:454px; }
.mm10 { margin-left:-10px; margin-right:-10px; }

.bb1 { border-bottom:1px solid #ddd; }

.break2 { border-bottom: 1px solid rgb(239,239,239); clear: both; height: 10px; margin-bottom: 10px; }

.delMessage { padding:10px; background:pink; border:1px solid red; margin-top:10px; margin-bottom:20px; text-align:center; }
.delMessage div { padding-top:4px; }
				
.menu2 { display: flex; flex-direction: row; align-items: stretch; justify-content: center; border-bottom:1px solid #ddd; margin-bottom:14px; }
.menu2 li { flex: 1; }
.menu2 a { display:block; text-align:center; padding:8px; }
.menu2 a.active { font-weight:bold; color:black; }

.title_block { width:90%; }

.lfit {
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.pfit {
	object-fit: fill;
	width: 100%;
	height: auto;
}

.font11 { font-size:11px; }
.font12 { font-size:12px; }
.font13 { font-size:13px; }
.font14 { font-size:14px; }

.db { display:block; }
.dtbl { display: table; }
.dtblc {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.hovm { background: #ffe9ec; }
.hovm:hover { background: #ffc4cd; }

.paratxt2 p { font-size:16px; line-height:26px; margin-bottom:1.4em; }
.paratxt2 h1 { font-size:1.4em; }
.paratxt2 h2 { font-size:1.3em; line-height:1.3; margin-top:1em; margin-bottom:0.25em; border-bottom: 1px solid #ddd; }
.paratxt2 h3 { font-size:1.1em; line-height:1.6; margin-top:0.3em; margin-bottom:0.1em; font-weight:bold; }	
.paratxt2 h4 { font-size:1.0em; line-height:1.6; margin-top:0.3em; margin-bottom:0.1em; font-weight:bold; }	

.w100pc { width:100%; }
.w25pc { width:25%; }

/* TABLE */

table {
   border-spacing: 0px;    
}

td { vertical-align:top; }

#container td, table.mtbl td {
   /* INFINITE SCROLL TABLES */
   /* border-bottom:0px solid #D4D4D4 !important;
   border-top:0px solid #D4D4D4 !important; */
} 

table.mtbl td a { padding:0.4em 0.4em; }

.even {
  background: #efefef; 
  background: rgba(0, 0, 0, 0.063); 
}

/* AUTOCOMPLETE */

.ac_a { padding:14px; min-height:38px; display:block; }
.ac_a:hover { text-decoration:none; }
.ac_ab { border-bottom:1px solid #ddd; }
.ac_d1 { float:left; margin-top:4px; margin-right:14px; width:32px; height:32px; }
.ac_d2 { overflow:hidden; }
.ac_ht { font-size:24px; color:#ddd; text-align:center; }
.ac_r { float:right; display:block; }
.ac_r i { font-size:16px; }
.ac_d2 .grey { font-size:11px; padding-top:4px; }

.ui-autocomplete { background:#fff; }
/* max-width:298px; */

.ui-autocomplete { overflow-x:hidden; overflow-y:auto; }
.ui-autocomplete li:hover { background:#fafafa; }

.ui-helper-hidden-accessible {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* GLOBAL AC */

.global_ac .ui-front {
	z-index:10;
}
.ui-front {
	z-index:10000; /* SEARCH OVER COLORBOX */
}

.ui-front .ac_w { 	
	position: absolute; 
	top: 49px;
	left: -16px;
	cursor: default;
	background:#fff;	
}

body > .ac_w { display:none; }

.global_ac .ui-autocomplete { max-height:400px; top:0px !important; left:0px !important; width:263px !important; }